<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
      // // C#
      // public void MyFun() // UpperCamelCase
      // {

      // }

      // // Java
      // public void myFun() { // lowerCamelCase

      // }

      // // Python
      // def my_fun(): // snake_case
      //     print 'tere'

      // if (tingimus) {

      // } else if (tingimus2) {

      // } else if (tingimus3) {

      // } else {

      // }

      let errorCode = 7

      switch (errorCode) {
        case 1:
        case 2:
        case 3:
        case 4:
        case 5:
          console.log('case 1 - 5')
          break
        case 6:
          console.log('case 6')
          break
        default:
          console.log('default action')
      }
    </script>
  </body>
</html>
